package com.tohi.common.dto;

public class PI_TASK {
    String NUM;//编号
    String TASK_NAME;//任务名称
    String PI_TASKCFG_NO;//巡检任务配置
    String TASK_TYPE;//任务类型
    String PROFESSIONAL;//专业
    String PI_POST_NO; //巡检岗位
    String STATUS; //任务状态
    String BEGIN_TIME;//开始时间
    String END_TIME;//结束时间
    String NORM_AREA;//应到区域
    String REAL_AREA;//实到区域

    public PI_TASK() {
    }

    public String getNUM() {
        return NUM;
    }

    public void setNUM(String NUM) {
        this.NUM = NUM;
    }

    public String getTASK_NAME() {
        return TASK_NAME;
    }

    public void setTASK_NAME(String TASK_NAME) {
        this.TASK_NAME = TASK_NAME;
    }

    public String getPI_TASKCFG_NO() {
        return PI_TASKCFG_NO;
    }

    public void setPI_TASKCFG_NO(String PI_TASKCFG_NO) {
        this.PI_TASKCFG_NO = PI_TASKCFG_NO;
    }

    public String getTASK_TYPE() {
        return TASK_TYPE;
    }

    public void setTASK_TYPE(String TASK_TYPE) {
        this.TASK_TYPE = TASK_TYPE;
    }

    public String getPROFESSIONAL() {
        return PROFESSIONAL;
    }

    public void setPROFESSIONAL(String PROFESSIONAL) {
        this.PROFESSIONAL = PROFESSIONAL;
    }

    public String getPI_POST_NO() {
        return PI_POST_NO;
    }

    public void setPI_POST_NO(String PI_POST_NO) {
        this.PI_POST_NO = PI_POST_NO;
    }

    public String getSTATUS() {
        return STATUS;
    }

    public void setSTATUS(String STATUS) {
        this.STATUS = STATUS;
    }

    public String getBEGIN_TIME() {
        return BEGIN_TIME;
    }

    public void setBEGIN_TIME(String BEGIN_TIME) {
        this.BEGIN_TIME = BEGIN_TIME;
    }

    public String getEND_TIME() {
        return END_TIME;
    }

    public void setEND_TIME(String END_TIME) {
        this.END_TIME = END_TIME;
    }

    public String getNORM_AREA() {
        return NORM_AREA;
    }

    public void setNORM_AREA(String NORM_AREA) {
        this.NORM_AREA = NORM_AREA;
    }

    public String getREAL_AREA() {
        return REAL_AREA;
    }

    public void setREAL_AREA(String REAL_AREA) {
        this.REAL_AREA = REAL_AREA;
    }

}
